Subject: New Reply Received - YMCA Chasco Round rock Texas
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 03:13:50 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  YMCA Chasco Round rock Texas  Ticket comment <div>Good deal I’m happy to know Chasco is getting close to being 100%</div>
<div><br></div>
<div>Please let me know which room at Twin Lakes is having an issue there are two. I appreciate your help with this let me know if there’s anything else I can do on my side<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 28, 2020, at 7:38 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Joseph,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Based on what we can see, the issue at the Chasco location looks to be resolved. Twin Lakes appears to still be having some issues with the iPad connecting to the screen.  Is there any other location you'd like us to check?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thanks<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 27 Jun at  3:41 AM
              <span class="separator">,  Joseph Chagra &lt;[email-masked]&gt;  wrote:
              <div>OK so EDID emulator with audio deembedding has been installed at all locations. Please let me know if you see any errors logged on your side. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 25, 2020, at 4:15 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Joseph,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The system won't perform reliably without an EDID emulator with audio extraction.  Once that's installed and the audio is taken from the EDID, we can rule that out as one reason for the error message appearing.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Thu, 25 Jun at  6:09 PM
              <span class="separator">,  Joseph Chagra &lt;[email-masked]&gt;  wrote:
              <div>I was able to go on site today we did not receive the ID ID manager. But I was able to play with the system. To keep it brief it’s literally your iPad connected to a projector I’m using PGA link to power on the projector via the local network And the audio comes directly out of the projector. Very simple. </div>
<div><br></div>
<div>At the time of the original installation six or eight months ago everything worked fine really no problems. After returning from covid every time a class is initiated automatically I get the error in the picture below.Even though the air even though the air is displayed and the class does not start the projector comes on and is in a holding pattern.  As soon as I click OK and start a class manually it runs. </div>
<div><br></div>
<div>This was not the case six months ago, The projector came on the iPad had no problem seeing the projector and everything was fine. </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 24, 2020, at 10:00 PM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Joseph,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">That sounds great, thanks for the update.  Once we have the schematic we can discuss further.  It will be interesting to see if the issues settle down once the new piece of equipment is in place.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kind regards</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632</a>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632